#+TITLE: Gasser meeting :EIPR:@personal:
#+FILETAGS: :atomic:note:

* Gasser meeting :EIPR:@personal:
:PROPERTIES:
:CREATED: 572eed87-aca0-4e34-960d-c233a86ac04b
:SOURCE: /home/user/memex/daily/2018-02-05.org
:END:

:CREATED: [2018-02-05 Mon 15:29]
:MODIFIED: [2018-02-05 Mon 15:51]
:IMPORTED: [2023-02-08 Wed 19:22]

1. إشراف على كريم
2. GIS

lightweight laptops


* Backlinks
- Source: [[file:/home/user/memex/daily/2018-02-05.org][2018-02-05.org]]
